Devuan bug report logs - #66
RC live-iso file permissions problem

Package: live-iso; Reported by: fsmithred <fsmithred@gmail.com>;
Date: Mon, 24 Apr 2017 10:33:01 UTC;
Done: KatolaZ <katolaz@freaknet.org>;
Maintainer for live-iso is fsmithred <fsmithred@gmail.com>.

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#66; Package live-iso. Full text available.



Acknowledgement sent to fsmithred <fsmithred@gmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

To: submit@bugs.devuan.org
From: fsmithred <fsmithred@gmail.com>
Subject: RC live-iso file permissions problem
Date: Mon, 24 Apr 2017 06:24:23 -0400

Package: live-iso

Some system files in the RC live isos are owned by user instead of root.
This gets carried over into the installation.

Simple fix if you are in that situation:

chown -R root:root /etc/xdg/xfce4
# Do not recurse these:
chown root:root /etc/xdg
chown root:root /etc

chown -R root:root /usr/share/slim/themes/devuan-curve-purpy
# Do not recurse these:
chown root:root /usr/share/slim/themes
chown root:root /usr/share
chown root:root /usr
chown root:root /home


Status: fixed for next release







Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. Full text available.



Notification sent to fsmithred <fsmithred@gmail.com>:
bug acknowledged by developer. Full text available.



Message received at 66-close@bugs.devuan.org:

Date: Fri, 12 May 2017 19:38:55 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 66-close@bugs.devuan.org
Subject: Fixed in RC2

This has been fixed in the RC2 release. 





Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon, 25 Jun 2018 13:38:08 UTC